<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Artist Page</title>
</head>
<body>
<h3>My Top 10 Musical Artist</h3>
<ol>
	<li>Loonie</li>
	<li>Ron Henley</li>
	<li>Stick Figgas</li>
	<li>Sticky Fingers</li>
	<li>Kartell'em</li>
	<li>Tupac</li>
	<li>Biggie Smalls</li>
	<li>Kendrick Lamar</li>
	<li>J Cole</li>
	<li>Asap Rocky</li>
</ol>
<a href="../Activity.html">Activity Home Page</a>
<a href="../Movies/top10movies.html">Top10movies</a>
<a href="../Movies/top10actorsactresses.html">top10actorsactresses</a>
<a href="./top10songs.html">top10songs</a>
</body>
</html>